/* Stili per il menu */

#slbox { width:148px; height:210px; background-color:#e6ebf2; overflow:hidden; margin-top: 0px; margin-left: 0px; margin-bottom:0px; font-family: Arial, sans; color:#2d4b9b;}
#slbox .boxsl { font-size:11px; margin:0; padding:0; background-color:#e6ebf2; margin-top:5px;}
#slbox .nologbody { text-align:center; line-height:2; margin-top:10px;}
#slbox .contenuti { line-height:1.4; }
#slbox a { font-size:11px; }
#slbox a.titolo { font-size:12px;  font-family: Arial, sans;}
#slbox .boxsl { margin: 0px 0px 4px 0px; padding: 0px;}
#slbox .boxsl .bodysl { padding: 0px 6px 5px 6px; margin: 0px; overflow:hidden;}
#slbox .head { height:24px; background-color: #acb6b9; border-top: 2px solid #949fa4; color:#FFFFFF;}
#slbox .defender { width: 100%; overflow-x: hidden;}
#slbox h3 { position:relative; left:2px; top:2px; padding: 1px 3px 3px 1px; color:#FFFFFF; }
#slbox img { border:0 }
#slbox img.centrata { text-align:center; }
#slbox img.allineata { vertical-align:middle; }
#slbox strong { font-family: Arial, sans; }
#slbox .nick { width:139px; height:49px; text-align:center; background-image:url('/x/pics/nu/nuhp/sl_box_logged.gif'); background-repeat:no-repeat; background-position: center;}
#slbox .nick a.titolo { font-size:12px;  font-family: Arial, sans;}
#slbox .spazio { height:25px;}
#slbox a.slboxlink { font-family: Arial, sans; font-weight:bold; color:#2d4b9b; } 
#slbox a.slboxlink:hover { font-family: Arial, sans; font-weight:bold; color:#8592b4; } 


/* Fine stili per il menu */

#shadow { position:absolute; left:1px; top:1px; white-space:nowrap;}


